PROGRAM gruss(output);
BEGIN
  WRITELN('          H   H    AAA    L      L       OOO');
  WRITELN('          H   H   A   A   L      L      O   O');
  WRITELN('          HHHHH   AAAAA   L      L      O   O');
  WRITELN('          H   H   A   A   L      L      O   O');
  WRITELN('          H   H   A   A   LLLLL  LLLLL   OOO')
END.